/* 
    Document   : style
    Created on : 6-mag-2014, 18.42.00
    Author     : Gruppo SIDEA
    Description:
        Enerjob.
*/

@font-face{font-family: ArgoRegular;src: url('font/Arvo-Regular.ttf')}
body{margin: 0 auto;color: #707070}
.clearfix{clear: both}
a{text-decoration: none;color: #ad2a30;}
a:hover{text-decoration: none;color: #cb2229}
.container{width: 820px;overflow: hidden;margin: 0 auto}
.col-left{width: 270px;float: left;margin-top: 360px}
.col-left .soluzione{background-color: #efefef;color: #c10e19;font-family: ArgoRegular;font-size: 36px;padding: 26px 32px;width: 170px;line-height: 34px}
.col-left .accedi{background-color: #cb2228;color: #fff;font-family: ArgoRegular;font-size: 9px;padding: 26px 35px;width: 164px}
.col-left .accedi div{border: 1px solid #fff;text-align: center;width: 158px;padding-top: 5px;padding-bottom: 5px}
.col-left .accedi div a{color: #fff}
.col-left .accedi div a:hover{text-decoration: underline}
.col-left .accedi img{width: 160px;margin-bottom: 20px}
.col-right{width: 540px;float: left;margin-left: 10px}
.nav{float: right;font-family: ArgoRegular}
.nav ul{display: table-row-group;list-style-type:none;overflow: hidden}
.nav ul li{float: left;width: 82px;text-align: center}
.nav ul li a{text-decoration: none;color: #707070;display: block;line-height: 64px;}
.nav ul li:hover{background-color: #cb2229}
.nav ul li:hover a{color: #fff}
.boxleft{width: 280px;float: left}
.boxright{width: 540px;float: right}
.banner{background-image: url('images/background.jpg');height: 282px;width: 100%;min-width: 820px;position: relative}
.banner .boxleft{top: -25px;position: absolute}
.banner .boxright{margin-left: 10px}
.banner .boxright img{float: right;margin-top: 22px}
.banner .boxright h1{color: #fff;font-family: ArgoRegular;margin: 0px;font-weight: normal;font-size: 38px}
.banner .boxright h2{color: #fff;font-family: ArgoRegular;margin: 0px;font-weight: normal;font-size: 24px}
.banner .boxright h2 span{font-weight: bold}
.menu-center{display: inline-table;overflow: hidden;list-style-type: none;padding: 0px;color: #fff;font-family: ArgoRegular;font-size: 14px}
.menu-center li{float: left;height: 81px;background-image: url('images/background-button.jpg');width: 110px;margin-left: 5px;padding: 10px;text-align: center}
.menu-center li img{height: 47px}
.menu-center a{color: #fff;cursor: pointer}
.menu-center a:hover{color: #cb2229}
.sfondoblu{background-color: #ededed;width: 100%;min-width: 820px;text-align: center;padding-top: 50px;padding-bottom: 50px;margin-top: 66px}
.buttoninfo{background-color: #cb2229;color: #fff;width: 290px;padding-top: 20px;padding-bottom: 20px;margin: 0 auto;font-family: ArgoRegular;font-size: 18px}
.border{border: 1px solid #d3d3d3;width: 310px;padding-top: 10px;padding-bottom: 10px;margin: 0 auto}
.footer{background-color: #474746;min-width: 820px;overflow: hidden;color: #fff;font-family: 'Roboto', sans-serif;padding-top: 40px;padding-bottom: 40px}
.footer .boxfooter{float: left;overflow: hidden}
.footer .boxfooter ul{list-style-type: none;padding: 0px;margin: 0px}
.footer .boxfooter ul li{font-family: 'Roboto', sans-serif;font-size: 14px}
.footer .boxfooter ul li#title{float: left;font-size: 18px;font-family: ArgoRegular;margin-bottom: 15px}
.footer .boxfooter img{float: right}
.footer a{color: #fff}
.footer a:hover{color: #cb2229}
.footer .copy{font-size: 9px}
#specchio{margin-top: -11px}
.informazioni{overflow: hidden}
.informazioni .boxinformazioni{width: 248px;float: left;color: #707070;font-family: 'Roboto', sans-serif;font-size: 14px;font-weight: 300}
.informazioni .boxinformazioni span{font-weight: bold}
.informazioni .boxinformazioni .number{font-family: ArgoRegular;font-size: 24px;color: #ad2a30}
.informazioni .boxinformazioni .number span{font-size: 45px}
.informazioni .boxinformazioni .leggitutto a{color: #ad2a30;font-size: 16px;font-weight: bold}
.informazioni .boxinformazioni .leggitutto a:hover{color:#cb2229}
.informazioni .boxcontent {color: #707070;font-family: 'Roboto', sans-serif;font-size: 14px;font-weight: 300;}
.informazioni .boxcontent .number{font-family: ArgoRegular;font-size: 24px;color: #ad2a30}
.informazioni .titolo_corsi{letter-spacing: -0.5px;font-weight: bold;border-bottom:3px solid #cb2228;font-size: 14px;color:#000000;padding-bottom: 12px}
#listaservizi{list-style-type: none;padding: 0px;color: #707070;font-family: 'Roboto', sans-serif;font-size: 14px}
#listaservizi li{background-color: #ededed;margin-top: 5px;padding-top: 3px;padding-bottom: 3px;padding-left: 5px}
#listaservizi li span{color: #c10e1a}
#listaservizi a{cursor: pointer}
#listaservizi a:hover{text-decoration: underline}
#listacorsi{list-style: disc outside;padding: 0px;color: #c10e1a;font-family: 'Roboto', sans-serif;font-size: 14px;}
#listacorsi li{margin-top: 7px;margin-left: 18px;}
#listacorsi li p{color: #707070;margin: 0px;margin-left: -5px;}
#listacorsi li span{color: #c10e1a}
#listacorsi a{cursor: pointer}
#listacorsi a:hover{text-decoration: underline}
#dialog-approfondimenti{font-family: ArgoRegular;font-size: 12px}
#dialog-approfondimenti span{font-weight: bold}
#dialog-sicurezzaluoghi{font-family: ArgoRegular;font-size: 12px}
#dialog-sicurezzaluoghi span{font-weight: bold}
#dialog-sicurezzaalimentare{font-family: ArgoRegular;font-size: 12px}
#dialog-sicurezzaalimentare span{font-weight: bold}
#dialog-sorveglianzasanitaria{font-family: ArgoRegular;font-size: 12px}
#dialog-sorveglianzasanitaria span{font-weight: bold}
#dialog-formazionegenerale{font-family: ArgoRegular;font-size: 12px}
#dialog-formazionegenerale span{font-weight: bold}
#dialog-formazionespecifica{font-family: ArgoRegular;font-size: 12px}
#dialog-formazionespecifica span{font-weight: bold}
#dialog-privacy{font-family: ArgoRegular;font-size: 12px}
#dialog-privacy span{font-weight: bold}

/*forza sfondo grigio per i popup*/
.ui-widget-overlay {background: #aaaaaa 50% 50% repeat-x !important;